.el-card.is-always-shadow {
  -webkit-box-shadow: 0 0px 0px 0 !important;
}
/* .el-button+.el-button{
    margin-left: 1.2rem !important;
} */
.MKTDetail {
  padding: 0 12.5rem;
}
.MKTDetail-header h1 {
  padding: 1.875rem 0;
}
.MKTDetail .MKTDetail-content .MKTDetail-pdf-view-outter {
  width: 58.375rem;
  line-height: 32.9375rem;
  text-align: center;
}
.mak {
  /* width: 100%; */
  height: 100%;
}
.MKTDetail-content {
  display: flex;
  /* justify-content: space-between; */
}

.MKTDetail-menu-list {
  margin-left: 1.875rem;
  flex: 1;
}

.MKTDetail-menu-list-btn {
  width: 7.5rem !important;
  height: 3.3125rem;
  background: #e60039 !important;
  border: 0.0625rem solid #e10032 !important;
}
.MKTDetail-menu-list-btn span {
  font-size: 0.875rem !important;
  font-family: Arial-Regular, Arial;
  font-weight: 400 !important;
  color: #ffffff !important;
  line-height: 0rem !important;
}
.MKTDetail-menu-list-btn:hover {
  background-color: #f56c6c !important;
  border-color: #f56c6c !important;
}
.MKTDetail-menu-list-radio {
  margin-top: 2.25rem;
}
.MKTDetail-menu-list-radio-box {
  line-height: 2.25rem;
}
.MKTDetail-menu-list-radio-box .el-radio {
  font-size: 1rem !important;
  font-weight: 400;
  color: #202124;
  line-height: 2.5rem;
}
.sa-eng-bread a {
  color: #999999 !important ;
  text-decoration: none !important;
}
.sa-eng-bread .on {
  color: #e10032 !important;
}
.MKTDetail-menu-list-radio-box .el-radio__input.is-checked .el-radio__inner {
  color: #e10032 !important;
  border-color: #e10032;
  background: #e10032;
}
.el-radio__input.is-checked + .el-radio__label {
  color: #202124 !important;
}
.el-avatar,
.el-cascader-panel,
.el-radio,
.el-radio--medium.is-bordered .el-radio__label,
.el-radio__label {
  font-size: 1rem !important;
}
.MKTDetail-menu-list-like {
  margin-top: 1.875rem;
  display: flex;
}

.MKTDetail-menu-list-like .el-button {
  width: 6.875rem;
  height: 2.375rem;
  background: rgba(225, 0, 50, 0);
  border: 0.0625rem solid #e2e2e2;
  border-radius: 0.125rem;
}
.MKTDetail-menu-list-like .el-button span {
  font-size: 1rem;
  font-family: Arial;
  font-weight: 400;
  color: #757575;
}
.MKTDetail-menu-list-count {
  /* margin-top: 25px; */
}
.MKTDetail-menu-list-count div {
  display: flex;
  line-height: 1.875rem;
}
.MKTDetail-menu-list-count div p {
  font-size: 1rem;
  font-family: ArialMT;
  font-weight: 400;
  color: #757575;
}
.MKTDetail-menu-list-count div p ~ p {
  font-size: 1rem;
  font-family: ArialMT;
  font-weight: 400;
  color: #222222;
  margin-left: 0.625rem;
}
.MKTDetail-menu-list-text {
  width: 100%;
  margin-top: 0.9375rem;
}
.MKTDetail-menu-list-text p {
  width: 37.875rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  word-break: keep-all;
  -webkit-box-orient: vertical;
  line-height: 2.125rem;
  font-size: 1rem;
  font-family: Arial;
  font-weight: 400;
  color: #757575;
  line-height: 2.5rem;
opacity: 0;
}
.MKTDetail-foot .MKTDetail-foot-top h1 {
  border-bottom: 0.0625rem solid #e2e2e2;
  line-height: 5.9375rem;
}
.MKTDetail-foot {
  padding-bottom: 2.5rem;
}

.support-right-content-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.support-right-content-list .support-conent-list-item {
  width: 18% !important;
  margin-top: 1.25rem;
  margin-right: 1.25rem;
  height: 23rem;
}
.support-right-content-list .support-right-content-list-item-dec {
  padding: 0.875rem;
}
.support-right-content-list
  .support-right-content-list-item-dec
  .item-dec-title {
  font-size: 1rem;
  font-family: Arial;
  font-weight: 400;
  color: #202124;
  min-height: 3.5rem;
  text-decoration: none !important;
  cursor: pointer;
}
.support-right-content-list .support-right-content-list-item-dec .el-tag {
  width: 3.38rem !important;
  height: 1.56rem !important;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.support-right-content-list
  .support-right-content-list-item-dec
  .item-dec-title:hover {
  -webkit-text-decoration: underline #757575;
  text-decoration: underline #757575;
}
.support-right-content-list .support-conent-list-item-last-child {
  width: 19rem;
  margin-top: 1.25rem;
  margin-right: 0.9375rem;
}
.support-right-content-list .time {
  font-family: Arial !important;
  color: #999;
  font-size: 0.88rem;
  font-weight: 400;
  color: #757575;
  line-height: 2.5rem;
}
.support-right-content-list .bottom {
  margin-top: 0.8125rem;
  line-height: 0.75rem;
}
.support-right-content-list .image {
  width: 100%;
  height: 10.81rem;
  display: block;
}
.support-right-content-list .clearfix:before,
.support-right-content-list .clearfix:after {
  display: table;
  content: "";
}
.support-right-content-list .clearfix:after {
  clear: both;
}
.footercon {
  display: flex;
}
.footercon img {
  width: 2.125rem;
  height: 2.125rem;
  margin-left: 10.25rem;
}
/* pc */
@media screen and (min-width: 1080px) {
  .MKTDetail {
    padding: 0 12.5rem;
  }
  .MKTDetail-header h1 {
    padding: 1.875rem 0;
  }
  .MKTDetail .MKTDetail-content .MKTDetail-pdf-view-outter {
    width: 58.375rem;
    line-height: 32.9375rem;
    background-color: rgb(240, 240, 240);
    text-align: center;
  }
  .mak {
    /* width: 100% !important; */
    /* height: 100% !important; */
  }
  .MKTDetail-content {
    display: flex;
    /* justify-content: space-between; */
  }

  .MKTDetail-menu-list {
    margin-left: 1.875rem;
    flex: 1;
  }

  .MKTDetail-menu-list-btn {
    width: 7.5rem !important;
    height: 3.3125rem;
    background: #e60039 !important;
    border: 0.0625rem solid #e10032 !important;
  }
  .MKTDetail-menu-list-btn span {
    font-size: 0.875rem !important;
    font-family: Arial-Regular, Arial;
    font-weight: 400 !important;
    color: #ffffff !important;
    line-height: 0rem !important;
  }
  .MKTDetail-menu-list-btn:hover {
    background-color: #f56c6c !important;
    border-color: #f56c6c !important;
  }
  .MKTDetail-menu-list-radio {
    margin-top: 2.25rem;
  }
  .MKTDetail-menu-list-radio-box {
    line-height: 2.25rem;
  }
  .MKTDetail-menu-list-radio-box .el-radio {
    font-size: 1rem !important;
    font-weight: 400;
    color: #202124;
    line-height: 2.5rem;
  }
  .sa-eng-bread a {
    color: #999999 !important ;
    text-decoration: none !important;
  }
  .sa-eng-bread .on {
    color: #e10032 !important;
  }
  .MKTDetail-menu-list-radio-box .el-radio__input.is-checked .el-radio__inner {
    color: #e10032 !important;
    border-color: #e10032;
    background: #e10032;
  }
  .el-radio__input.is-checked + .el-radio__label {
    color: #202124 !important;
  }
  .el-avatar,
  .el-cascader-panel,
  .el-radio,
  .el-radio--medium.is-bordered .el-radio__label,
  .el-radio__label {
    font-size: 1rem !important;
  }
  .MKTDetail-menu-list-like {
    margin-top: 1.875rem;
    display: flex;
  }
  .MKTDetail-menu-list-like .xin {
    margin-left: 0.3125rem;
    margin-top: -0.1875rem;
  }
  .MKTDetail-menu-list-like .el-button {
    width: 6.875rem;
    height: 2.75rem;
    background: rgba(225, 0, 50, 0);
    border: 0.0625rem solid #e2e2e2;
    border-radius: 0.125rem;
    padding: 0 0;
  }
  .MKTDetail-menu-list-like .el-button span {
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #757575;
  }
  .MKTDetail-menu-list-count {
    /* margin-top: 25px; */
  }
  .MKTDetail-menu-list-count div {
    display: flex;
    line-height: 1.875rem;
  }
  .MKTDetail-menu-list-count div p {
    font-size: 1rem;
    font-family: ArialMT;
    font-weight: 400;
    color: #757575;
  }
  .MKTDetail-menu-list-count div p ~ p {
    font-size: 1rem;
    font-family: ArialMT;
    font-weight: 400;
    color: #222222;
    margin-left: 0.625rem;
  }
  .MKTDetail-menu-list-text {
    width: 100%;
    margin-top: 0.9375rem;
  }
  .MKTDetail-menu-list-text p {
    width: 37.875rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    word-break: keep-all;
    -webkit-box-orient: vertical;
    line-height: 2.125rem;
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #757575;
    line-height: 2.5rem;
opacity: 0;
  }
  .MKTDetail-foot .MKTDetail-foot-top h1 {
    border-bottom: 0.0625rem solid #e2e2e2;
    line-height: 5.9375rem;
  }
  .MKTDetail-foot {
    padding-bottom: 2.5rem;
  }

  .support-right-content-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-left: 0.5rem;
  }
  .support-right-content-list .support-conent-list-item {
    margin-top: 1.25rem;
    margin-right: 1.75rem;
    height: 23rem;
    width: 16.9rem !important;
  }
  .support-right-content-list .support-right-content-list-item-dec {
    padding: 0.875rem;
  }
  .support-right-content-list
    .support-right-content-list-item-dec
    .item-dec-title {
    font-size: 1rem;
    font-family: Arial;
    font-weight: 400;
    color: #202124;
    min-height: 3.5rem;
    text-decoration: none !important;
    cursor: pointer;
  }
  .support-right-content-list .support-right-content-list-item-dec .el-tag {
    width: 3.38rem !important;
    height: 1.56rem !important;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-left: 5px;
  }
  .support-right-content-list
    .support-right-content-list-item-dec
    .item-dec-title:hover {
    -webkit-text-decoration: underline #757575;
    text-decoration: underline #757575;
  }
  .support-right-content-list .support-conent-list-item-last-child {
    width: 17rem;
    margin-top: 1.25rem;
    margin-right: 0.9375rem;
    height: 23rem;
  }
  .support-right-content-list .time {
    font-family: Arial !important;
    color: #999;
    font-size: 0.88rem;
    font-weight: 400;
    color: #757575;
    line-height: 2.5rem;
  }
  .support-right-content-list .bottom {
    margin-top: 0.8125rem;
    line-height: 0.75rem;
    height: 1.5594rem;
    display: flex;
  }
  .support-right-content-list .image {
    width: 100%;
    height: 10.81rem;
    display: block;
  }
  .support-right-content-list .clearfix:before,
  .support-right-content-list .clearfix:after {
    display: table;
    content: "";
  }
  .support-right-content-list .clearfix:after {
    clear: both;
  }
  .footercon {
    display: flex;
  }
  .footercon img {
    width: 2.125rem;
    height: 2.125rem;
    margin-left: 8.25rem;
  }
}
/* app */
@media screen and (max-width: 1080px) {
  #likeIcon {
    font-size: 3rem !important;
    margin-left: 0px;
  }
  .MKTDetail {
    padding: 0 4rem;
  }
  .MKTDetail-header h1 {
    padding: 8rem 2rem 8rem 2rem;
    font-size: 5.2rem;
    color: #202124;
  }
  .MKTDetail .MKTDetail-content .MKTDetail-pdf-view-outter {
    width: 105.1875rem;
    line-height: 63.1875rem;
    text-align: center;
  }
  /* .MKTDetail .MKTDetail-content .MKTDetail-pdf-view-outter img {
    width: 105.1875rem;
    height: 63.1875rem;
  } */
  .MKTDetail-content {
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
  }

  .MKTDetail-menu-list {
    margin-left: 1.875rem;
    flex: 1;
  }

  .MKTDetail-menu-list-btn {
    width: 7.5rem !important;
    height: 3.3125rem;
    background: #e60039 !important;
    border: 0.0625rem solid #e10032 !important;
  }
  .MKTDetail-menu-list-btn span {
    font-size: 0.875rem !important;
    font-family: Arial-Regular, Arial;
    font-weight: 400 !important;
    color: #ffffff !important;
    line-height: 0rem !important;
  }
  .MKTDetail-menu-list-btn:hover {
    background-color: #f56c6c !important;
    border-color: #f56c6c !important;
  }
  .MKTDetail-menu-list-radio {
    margin-top: 6.25rem;
    border: 0.0625rem solid #f3f3f3;
    padding-left: 3.25rem;
    padding-top: 3.25rem;
  }
  .MKTDetail-menu-list-radio-box {
    line-height: 15.25rem;
  }
  .MKTDetail-menu-list-radio-box .el-radio {
    font-size: 1rem !important;
    font-weight: 400;
    color: #202124;
    line-height: 2.5rem;
  }
  .sa-eng-bread a {
    color: #999999 !important ;
    text-decoration: none !important;
  }
  .sa-eng-bread .on {
    color: #e10032 !important;
  }
  .MKTDetail-menu-list-radio-box .el-radio__input.is-checked .el-radio__inner {
    color: #e10032 !important;
    border-color: #e10032;
    background: #e10032;
  }
  .el-radio__input.is-checked + .el-radio__label {
    color: #202124 !important;
  }
  .el-avatar,
  .el-cascader-panel,
  .el-radio,
  .el-radio--medium.is-bordered .el-radio__label,
  .el-radio__label {
    font-size: 1rem !important;
  }
  .MKTDetail-menu-list-like {
    margin-top: 35.875rem;
    display: flex;
  }
  .MKTDetail-menu-list-like .xin {
    margin-left: 2.3125rem;
    margin-top: -0.1875rem;
    width: 5rem;
    vertical-align: middle;
  }
  .MKTDetail-menu-list-like .el-button {
    width: 26.875rem !important;
    height: 11.375rem;
    margin-top: -189.6875rem;
    border: none !important;
  }
  .MKTDetail-menu-list-like .el-button span {
    font-size: 3rem;
    font-weight: 400;
    color: #202124;
    margin-left: -2.8rem;
  }
  .download {
    margin-top: -80.9375rem !important;
    width: 81.5rem !important;
    margin-left: -30.125rem !important;
    border-radius: 4px !important;
  }
  .MKTDetail-menu-list-count {
    /* margin-top: 25px; */
    margin-top: 19.375rem;
    border: 1px solid #f3f3f3;
    padding-left: 2rem;
  }
  .MKTDetail-menu-list-count div {
    display: flex;
    line-height: 9.875rem;
  }
  .MKTDetail-menu-list-count div p {
    font-size: 1rem;
    font-weight: 400;
    color: #757575;
  }
  .MKTDetail-menu-list-count div p ~ p {
    font-size: 1rem;
    font-weight: 400;
    color: #222222;
    margin-left: 0.625rem;
  }
  .MKTDetail-menu-list-text {
    width: 100%;
    margin-top: 5.6rem;
  }
  .MKTDetail-menu-list-text p {
    margin-top: 8rem;
    border: 1px solid #f1f3f8;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8;
    word-break: keep-all;
    /* -webkit-box-orient: vertical;  */
    line-height: 2.125rem;
    font-size: 4rem;
    font-weight: 400;
    color: #757575;
    line-height: 6.75rem;
    height: 52.5rem;
    padding: 3rem 2rem;
    width: 96%;
opacity: 0;
  }
  .MKTDetail-foot .MKTDetail-foot-top h1 {
    line-height: 5.9375rem;
    padding-top: 7rem;
    padding-bottom: 5rem;
    font-size: 5rem;
  }
  .MKTDetail-foot {
    padding-bottom: 2.5rem;
    margin-top: -22rem;
  }

  .support-right-content-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 3.2rem;
  }
  .support-right-content-list .support-conent-list-item {
    width: 48% !important;
    margin-top: 1.25rem;
    margin-right: 1.25rem;
    height: 77rem;
  }
  .support-right-content-list .support-right-content-list-item-dec {
    /* padding:3.875rem; */
  }
  .support-right-content-list
    .support-right-content-list-item-dec
    .item-dec-title {
    font-size: 4rem;
    font-weight: 400;
    color: #202124;
    min-height: 3.5rem;
    text-decoration: none !important;
    cursor: pointer;
    padding: 2rem 0 0 2rem;
  }
  .support-right-content-list .support-right-content-list-item-dec .el-tag {
    width: 10.38rem !important;
    height: 6.56rem !important;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin-left: 3rem;
  }
  .support-right-content-list
    .support-right-content-list-item-dec
    .item-dec-title:hover {
    -webkit-text-decoration: underline #757575;
    text-decoration: underline #757575;
  }
  .support-right-content-list .support-conent-list-item-last-child {
    width: 48%;
    margin-top: 1.25rem;
    margin-right: 0.9375rem;
  }
  .support-right-content-list .time {
    color: #999;
    font-size: 3.88rem;
    font-weight: 400;
    color: #757575;
    line-height: 3.5rem;
    padding-left: 2rem;
    padding-top: 2rem;
  }
  .support-right-content-list .bottom {
    margin-top: 3.8125rem;
    line-height: 7.75rem;
    display: flex;
    height: 22.73px;
  }
  .support-right-content-list .image {
    width: 100%;
    height: 36.81rem;
    display: block;
  }
  .support-right-content-list .clearfix:before,
  .support-right-content-list .clearfix:after {
    display: table;
    content: "";
  }
  .support-right-content-list .clearfix:after {
    clear: both;
  }
  .footercon {
    display: flex;
  }
  .el-card.is-always-shadow,
  .el-card.is-hover-shadow:focus,
  .el-card.is-hover-shadow:hover {
    box-shadow: 0 0 0 0 !important ;
  }
  .el-card.is-always-shadow {
    -webkit-box-shadow: 0 0 0 0 !important ;
  }
  /* .el-button+.el-button{
    margin-left: 10.2rem !important;
} */
  .download {
    margin-left: -28rem !important;
  }
  .el-icon-download {
    display: none !important;
  }
  .footercon img {
    width: 6.125rem;
    height: 6.125rem;
    margin-left: 14.25rem;
  }
}
